
.filter-title{
	font-family: "Arial";
	margin: 10px;
	text-transform: uppercase;
	font-size: 15px;
	text-align: center;
	color: #444;
}
.filter-div{ padding: 10px; background: #ebecec;}
a.filter-category-title{
	font-size: 12px;
	font-family: "Arial";
	font-weight: bold;
	color: #333;
	text-decoration: none;
	border-bottom: 1px dashed;
	line-height: 10px; /* old 25*/
}
a.filter-category-title span{ border: 1px solid #FEF2CF; }
.filter-input-name{
	width: 100%;
	border: 1px solid #DFD9CF;
	height: 15px; /* old 22*/
	line-height: 15px; /* old 22*/
	font-family: "Arial";
	font-size: 11px;
	color: #111;
}

.filter-input-range-from, .filter-input-range-to{
	width: 27%;
	border: 1px solid #DFD9CF;
	text-align: center;
	height: 15px;  /* old 22*/
	line-height: 15px; /* old 22*/
	font-family: "Arial";
	font-size: 11px;
	color: #111;
	margin: 0px 2px; 
}
#filter-input-price-to, #filter-input-price-from{
	width: 25%;
}

.filter-range{margin: 0px 5px 10px 5px;}
.filter-range-prefix{
	width: 16%; /* old 16*/
	display: inline-block;
	//display: inline;
	//zoom:1;
	overflow: hidden;
	//width:8%;
	text-align: center;
}
.filter-category-div {
	padding: 5px 0px;
	display: inline-block;
	width: 22%; 
	vertical-align: top;
	margin: 0px 1%;
}
.filter-range-div{
	font-size: 11px;
	font-family: "Arial";
	line-height: 15px; /* old 25*/
	color: #111;
	padding: 10px 0px 10px 10px;
}
.filter-range-active{
	float: right;
	margin: 6px 0px; /* old 6*/
}
.filter-subcategory-div{ padding: 10px 0px; }
.filter-recomend{
	font-size: 11px;
	font-family: "Arial";
	color: #444;
	margin: 5px 0px 0px 10px; /* old 5 ,, 10*/
	text-decoration: none;
	border-bottom: 0px dashed;
	display: inline-block;
}
.filter-not-recomended .filter-label, .filter-recomended .filter-label{
	font-size: 10px;
	font-family: "Arial";
	line-height: 10px; /* old 16*/
	padding: 0px 0px 0px 10px;
}
.filter-recomended .filter-label{
	color: #111;
}
.filter-not-recomended .filter-label{
	color: #666;
}

.filter-variant-div{
	display:inline-block;
	//display:inline;
	//zoom:1;
	padding: 0px 0px;
}

.filter-submit{
	text-align: center;
	margin: 10px 0px;
}
.filter-submit input{
	padding: 0.34em 1.5em 0.4em;
	background: #58A9BF;
	background: -moz-linear-gradient(bottom, #58A9BF, #58A9BF 60%, #87BFCF 96%, #C8E3EB 98%);
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #58A9BF), color-stop(0.6, #58A9BF), color-stop(0.97, #87BFCF), color-stop(0.99, #C8E3EB));
	background: -moz-linear-gradient(bottom, #58A9BF, #58A9BF 60%, #87BFCF 96%, #C8E3EB 98%);
	
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 1px solid #58A9BF;
	border-bottom: 1px solid #3B8294;
	color: white;
	font: 15px arial,sans-serif;
	margin: 0;
	cursor: pointer;
	cursor: hand;
	display: inline-block;
	//display: inline;
	//zoom:1;
	//border: 0px;
	//background: #58A9BF;
	//width:200px;
}

.ui-slider { position: relative; text-align: left; }
.ui-slider-horizontal .ui-slider-handle { 	
	top: -6px;
	margin-left: -8px;
	position: absolute; 	
	z-index: 2;	
	width: 17px; 	
	height: 17px; 	
	cursor: pointer; 	
	background:url('../images/filterRange.png') left top no-repeat;
}
.ui-widget-header .ui-state-focus{ background-position: 0 -17px;}
.ui-slider .ui-slider-range { position: absolute; z-index: 1; //font-size:0px; display: block;  background-position: 0 0; }

.ui-slider-horizontal { height: 3px; }
.ui-slider-horizontal .ui-slider-range { top: 0; height: 100%; }
.ui-slider-horizontal .ui-slider-range-min { left: 0; }
.ui-slider-horizontal .ui-slider-range-max { right: 0; }


.ui-widget-header { 
	background: #87BFCF; 
	border-bottom: 1px solid #58A9BF; 
	border-top: 1px solid #C8E3EB; 
}
.ui-widget-content { 
	border: 1px solid #EBE5AE; 
	background:#FFFCE1;
}

.ui-state-default a,		.ui-state-default a:link, .ui-state-default a:visited { text-decoration: none; }
.ui-state-hover a, 		.ui-state-hover a:hover								 { text-decoration: none; }
.ui-state-active a, 		.ui-state-active a:link, .ui-state-active a:visited 	 { text-decoration: none; }
.ui-widget :active { outline: none; }




.filter-info-close{
	background: url('../images/cross.png') center center no-repeat;
	display: block;
	float:right; 
	width: 16px;
	height: 16px; /* old 16*/
	vertical-align: middle;
	cursor:pointer;	
}
.filter-info-icon{
	background: url('../images/help2.png') center center no-repeat;
	display: inline-block;
	//display:inline;
	//zoom:1;
	width: 18px;
	height: 12px;
	vertical-align: middle;
	cursor:pointer;	
}
.filter-info-title{
	font: 12px arial !important;
	font-weight: bold !important;
	color: #555;
	padding: 0 18px 3px 0 !important;
	min-height: 20px; /* old 20*/
	_height: 20px;
	margin: 0 !important;
}
.filter-info-text{
	color: #555;
	font: 11px tahoma;
	font-weight: normal !important;
	line-height: 14px;
	padding: 2px 10px 0 0;
	overflow: auto;
	margin: 0;
}



.filter-hide{ display:none; }




#filter-loading{
	background:#ffffff url('../images/loading.gif') center center no-repeat;
	width:25px;
	height:25px;
	position:absolute;
	z-index:9999;
	display:none;
}


#filter-informer{
	font-family:"Arial";
	font-size:12px;
	color:#111;
	line-height:25px;
	white-space:nowrap;
	margin: 0px 15px 0px 10px;
}
#filter-informer span{	text-align:center;	display:block;}
#filter-informer a{	font-family:"Tahoma";	font-size:12px;	 line-height:25px;}
#filter-informer a:hover{	text-decoration:none;}

/* 
#filter-informer{
	background:#ffffff;
	border:1px solid #D6D6D6;
	width:230px;
	height:25px;
	position:absolute;
	z-index:9999;
	display:none;
	margin-left: 230px;
	font-family:"Tahoma";
	font-size:12px;
	color:#252c37;
	line-height:25px;
	margin-top:-3px;

}
#filter-informer div{
	background: url('../images/filterinformerconer.png') left top no-repeat;
	width:17px;
	height:33px;
	position:absolute;
	z-index:9999;
	margin: -4px 0px 0px -16px;
}

 */

 #filter_reset {text-align:center;}
 #filter_reset a {border-bottom:1px dashed; text-decoration:none; font-size:11px;}